html,
body {
	margin: 0;
	padding: 0;
}

header {
	background: url(../img/head.jpg) no-repeat center bottom;
	height: 100vh;
}

header>.container>.row {
	height: 100vh;
	position: relative;
}

.row {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.head-panel {
	margin-top: 40px;
	height: 85px;
}

.header-logo {
	background-size: 80% auto !important;
}

.header-order-call {
	text-align: right;
	padding-top: 15px;
}

.header-order-call-btn {
	width: 210px;
	text-align: center;
	background-color: #f37226;
	border-radius: 5px;
	padding-top: 10px;
	color: #fff;
	height: 44px;
	font: 18px 'Roboto', sans-serif;
	transition: .3s;	
}

.header-order-call-btn:hover {
	cursor: pointer;
	box-shadow: 0 0 10px rgba(0, 0, 0, .4);
	transition: .3s;
}

.header-order-call-btn:active {
	box-shadow: inset 0 0 5px rgba(0, 0, 0, .6);
	color: rgba(0, 0, 0, .4);
	-moz-user-select: none; /* Firefox */
      -ms-user-select: none; /* Internet Explorer */
   -khtml-user-select: none; /* KHTML browsers (e.g. Konqueror) */
  -webkit-user-select: none; /* Chrome, Safari, and Opera */
  -webkit-touch-callout: none; /* Disable Android and iOS callouts*/
}

.header-addresses-container:first-child {
	padding-left: 12%;
}

.header-addr,
.header-lic {
	color: #fff;
	font: 13px 'Roboto', sans-serif;
}

.header-lic {
	margin: 10px 0 15px;
}

.header-phone,
.header-phone a {
	color: #fff;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	font: 20px 'Roboto', sans-serif;
	font-weight: bold;
	text-decoration: none;
}

.header-phone-icon {
	margin-right: 8px;
}

.header-phone-icon > img {
	height: 24px !important;
}

.header-description {
	position: absolute;
	top: 5vh;
	font: 60px 'Philosopher', sans-serif;;
	text-align: center;
	color: #fff;
}

.nav-panel {
	position: absolute;
	height: 80px;
	bottom: -10vh;
	padding-top: 20px;
}

#top-menu {
	background-color: rgba(48, 23, 21, .8);
	height: 100%;
}

#top-menu-list {
	margin: 14px 0;
}

#top-menu-list li {
	list-style: none;
	padding: 0 20px;
}

#top-menu-list li:first-child {
	padding-left: 0;
}

#top-menu-list li:last-child {
	padding-right: 0;
}

#top-menu-list li a {
	color: #fff;
	text-decoration: none;
	font: 18px 'Roboto', sans-serif;
	transition: .3s;
}

#top-menu-list li a:hover {
	color: #da692a;
	transition: .3s;
}

#top-menu-list li a:active {
	color: rgba(0, 0, 0, .4);
	-moz-user-select: none; /* Firefox */
      -ms-user-select: none; /* Internet Explorer */
   -khtml-user-select: none; /* KHTML browsers (e.g. Konqueror) */
  -webkit-user-select: none; /* Chrome, Safari, and Opera */
  -webkit-touch-callout: none; /* Disable Android and iOS callouts*/
}

.choose-gift {
	padding: 80px 0;
}

.choose-gift img {
	display: block;
	margin: 20px auto 40px;
}

.choose-gift-header {
	font: 36px 'Philosopher', sans-serif;
	text-align: center;
}

.choose-gift-btn-container {
	margin: 0 auto !important;
	width: 770px;
	height: 90px;
	margin-bottom: 40px;
}

.choose-gift-btn {
	color: #fff;
	text-align: center;
	font: 36px 'Philosopher', sans-serif;
	background-color: #f2cc98;
	padding-top: 20px;
}

.tai-btn {
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
}

.tai-btn:hover {
	cursor: pointer;
	box-shadow: 0 0 10px rgba(0, 0, 0, .4);
	box-shadow: -2px 0 7px 2px rgba(0, 0, 0, .4);
	position: relative;
	z-index: 10;
}

.tai-btn:active {
	box-shadow: inset 0 0 5px rgba(0, 0, 0, .6);
	color: rgba(0, 0, 0, .4);
	-moz-user-select: none; /* Firefox */
      -ms-user-select: none; /* Internet Explorer */
   -khtml-user-select: none; /* KHTML browsers (e.g. Konqueror) */
  -webkit-user-select: none; /* Chrome, Safari, and Opera */
  -webkit-touch-callout: none; /* Disable Android and iOS callouts*/
}

.bali-btn {
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	position: relative;
}

.bali-btn:hover {
	cursor: pointer;
	box-shadow: 0 0 10px rgba(0, 0, 0, .4);
	box-shadow: 2px 0 7px 2px rgba(0, 0, 0, .4), -2px 0 7px 2px transparent;
}

.bali-btn:active {
	box-shadow: inset 0 0 5px rgba(0, 0, 0, .6);
	color: rgba(0, 0, 0, .4);
	-moz-user-select: none; /* Firefox */
      -ms-user-select: none; /* Internet Explorer */
   -khtml-user-select: none; /* KHTML browsers (e.g. Konqueror) */
  -webkit-user-select: none; /* Chrome, Safari, and Opera */
  -webkit-touch-callout: none; /* Disable Android and iOS callouts*/
}

.active-btn {
	background-color: #f37226;
	box-shadow: inset 0 0 5px rgba(0, 0, 0, .6);
}

.active-btn:hover {
	box-shadow: inset 0 0 5px rgba(0, 0, 0, .6);
	cursor: default;
}

.price-container {
	padding: 60px 0 40px;
	background-color: #fff6ea;
}

.price-head {
	text-align: center;
	font: 36px 'Philosopher', sans-serif;
	text-transform: uppercase;
	/*margin-bottom: 50px;*/
}

.price-subhead {
	margin: 20px 0 50px;
	text-align: center;
	font: 16px 'Philosopher', sans-serif;
}

.price-header {
	font: 14px 'Roboto', sans-serif;
	height: 45px;
	background-color: #301715;
	color: #fff;
}

.price-header-name {
	padding-top: 13px;
}

.price-header-duration {
	padding-top: 4px;
	text-align: center;
}

.price-header-price {
	text-align: center;
	padding-top: 13px;
}

.price-item {
	padding: 15px 0;
}

.price-item:nth-child(2n+1) {
	background-color: #fff;
}

.price-title {
	font: 16px 'Roboto', sans-serif;
	font-weight: bold;
	margin-bottom: 5px;
}

.price-content {
	font: 12px 'Roboto', sans-serif;
}

.price-price,
.price-duration {
	font: 16px 'Roboto', sans-serif;
	font-weight: bold;
	text-align: center;
}

.price-preview {
	height: 100px;
	background-repeat: no-repeat;
	background-position: center bottom; 
	background-size: cover !important;
}

.table-price {
	margin: 0 !important;
	padding: 0 !important;
}

.price-btn {
	width: 100%;
	text-align: center;
	background-color: #f37226;
	border-radius: 5px;
	padding-top: 4px;
	color: #fff;
	height: 25px;
	font: 14px 'Roboto', sans-serif;
	transition: .3s;
	text-transform: uppercase;	
}

.price-buttons {
	display: flex;
	margin: 0 auto 30px;
}

.price-buttons>div {
	color: #fff;
	text-align: center;
	font: 24px 'Philosopher', sans-serif;
	background-color: #f2cc98;
	padding: 10px 15px;
	transition: .2s;
}

.price-buttons>div:hover {
	transition: .2s;
	cursor: pointer;
	box-shadow: 0 0 10px rgba(0, 0, 0, .4);
}

.price-buttons>div:first-child {
	border-bottom-left-radius: 5px ;
	border-top-left-radius: 5px ;
}

.price-buttons>div:active {
	transition: .2s;
	box-shadow: inset 0 0 5px rgba(0, 0, 0, .6);
	color: rgba(0, 0, 0, .4);
	-moz-user-select: none; /* Firefox */
      -ms-user-select: none; /* Internet Explorer */
   -khtml-user-select: none; /* KHTML browsers (e.g. Konqueror) */
  -webkit-user-select: none; /* Chrome, Safari, and Opera */
  -webkit-touch-callout: none; /* Disable Android and iOS callouts*/
}

.price-buttons>div:last-child {
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
}

.active-price-btn {
	background-color: #f37226 !important;
	box-shadow: inset 0 0 5px rgba(0, 0, 0, .6);
}

.active-price-btn:hover {
	box-shadow: none !important;
	box-shadow: inset 0 0 5px rgba(0, 0, 0, .6);
	cursor: default;
}

.price-btn:hover {
	cursor: pointer;
	box-shadow: 0 0 10px rgba(0, 0, 0, .4);
	transition: .3s;
}

.price-btn:active {
	box-shadow: inset 0 0 5px rgba(0, 0, 0, .6);
	color: rgba(0, 0, 0, .4);
	-moz-user-select: none; /* Firefox */
      -ms-user-select: none; /* Internet Explorer */
   -khtml-user-select: none; /* KHTML browsers (e.g. Konqueror) */
  -webkit-user-select: none; /* Chrome, Safari, and Opera */
  -webkit-touch-callout: none; /* Disable Android and iOS callouts*/
}

.add-price {
	margin-top: 10px;
}

.cards {
	padding: 80px 0 60px;
}

.cards-container {
	justify-content: space-between;
}

.cards-header {
	text-align: center;
	font: 36px 'Philosopher', sans-serif;
	text-transform: uppercase;
	margin-bottom: 50px;
}

.card-preview img {
	width: 100%;
	border-radius: 10px;
}

.card-name {
	font: 16px 'Philosopher', sans-serif;
	text-align: center;
	padding: 20px 0;
}

.card-buy-btn {
	width: 100%;
	text-align: center;
	background-color: #f37226;
	border-radius: 5px;
	padding-top: 7px;
	color: #fff;
	height: 35px;
	font: 18px 'Roboto', sans-serif;
	transition: .3s;
	text-transform: uppercase;	
}

.card-buy-btn:hover {
	cursor: pointer;
	box-shadow: 0 0 10px rgba(0, 0, 0, .4);
	transition: .3s;
}

.card-buy-btn:active {
	box-shadow: inset 0 0 5px rgba(0, 0, 0, .6);
	color: rgba(0, 0, 0, .4);
	-moz-user-select: none; /* Firefox */
      -ms-user-select: none; /* Internet Explorer */
   -khtml-user-select: none; /* KHTML browsers (e.g. Konqueror) */
  -webkit-user-select: none; /* Chrome, Safari, and Opera */
  -webkit-touch-callout: none; /* Disable Android and iOS callouts*/
}

.promo {
	background: url(../img/promobg.webp) no-repeat center bottom;
	background-size: cover;
	padding: 80px 0 60px;
}

.promo-desc {
	width: 100%;
	text-align: center;
	font: 26px 'Philosopher', sans-serif;
	text-transform: uppercase;
	margin-bottom: 50px;
}

.strike-text {
	text-decoration: line-through;
}


.tell3 {
	padding-right: 20px;
	    padding-left: 12%;
	    padding-top: 10px;
}


.timer-container {
	/*height: 350px;*/
	background-color: rgba(243, 114, 38, .85);
	border-radius: 15px;
	padding: 40px 40px 20px;
	text-align: center;
	font: 28px 'Philosopher', sans-serif;
	text-transform: uppercase;
	margin-bottom: 15px;
	color: #fff;
	text-shadow: 0 0 2px rgba(0, 0, 0, .5);
}

.timer-header {
	width: 100%;
	text-align: center;
	font: 28px 'Philosopher', sans-serif;
	text-transform: uppercase;
	margin-bottom: 15px;
	color: #fff;
	text-shadow: 0 0 2px rgba(0, 0, 0, .5);
}

.timer-container ul {
	padding-left: 0;
}

.timer-container li {
	text-align: center;
	list-style-type: none;
	padding: 1em;
}
	

.d-title,
.h-title,
.m-title,
.s-title {
	font: 18px 'Philosopher', sans-serif !important;
	text-transform: uppercase;
	color: #fff;
	text-shadow: 0 0 2px rgba(0, 0, 0, .5);
}

.timer-container li span {
	display: block;
  	font: 60px 'Philosopher', sans-serif;
	text-transform: uppercase;
	margin-bottom: 10px;
	color: #fff;
	text-shadow: 0 0 2px rgba(0, 0, 0, .5);
}

.delivery {
	padding: 50px 0 70px;
}

.delivery-header {
	text-align: center;
	font: 36px 'Philosopher', sans-serif;
	text-transform: uppercase;
	margin-bottom: 50px;
}

.delivery-content {
	font: 16px 'Roboto', sans-serif;
	line-height: 20px;
}

.delivery-img {
	background-position: left center !important;
}

.addresses {
	margin: 40px 0 60px;
}

.addresses-header {
	text-align: center;
	font: 36px 'Philosopher', sans-serif;
	text-transform: uppercase;
	margin-bottom: 50px;
}

.address-item-head {
	font: 27px 'Philosopher', sans-serif;
}

.address-item-map {
	margin: 30px 0 20px;
}

.address-item-map img {
	width: 100%;
}

.address-item-text {
	font: 18px 'Roboto', sans-serif;
}

.address-item-text span {
	display: block;
	font-weight: bold;
}

.address-item-info {
	font: 16px 'Roboto', sans-serif;
	color: #aaa;
}



.why-we {
	height: 790px;
	padding-top: 100px;
	background: url(../img/whywe.jpg) no-repeat center; 
	background-size: cover;
}

.why-we-header {
	height: 80px;
	margin-bottom: 30px;
}

.why-we-header-text {
	height: 100%;
	background-color: rgba(48, 23, 21, .8);
	color: #fff;
	text-align: center;
	font: 36px 'Philosopher', sans-serif;
	text-transform: uppercase;
	padding-top: 20px;
}

.bloclktext {
    width: 156px;
    display: inline-block;
    text-align: center;
    margin: 20px 37px;
    vertical-align: top;
    position: relative;
    color: #fff;
    font-size: 18px;
    font-family: 'Roboto';
}

.bloclktext:first-child {
	margin-left: 0;
}

.bloclktext:last-child {
	margin-right: 0;
}

.picture_img {
    width: 134px;
    margin: 0 auto 6px;
    height: 139px;
	position:relative;
}

.block_bottom {
	top: 105px;
}

.poslincur,.poslincurd {
	background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 121px;
    height: 110px;
    background-image: url('../img/linesvl.png');
    position: absolute;
    left: 129px;
    top: 67px;
}

.poslincurd {
	background-image: url('../img/linesvr.png');
    top: -38px;
}

.diplomas {
	height: 390px;
	padding: 40px 0 50px;
}

.diplomas-container {
	justify-content: space-around;
	height: 155px;
}

.diplomas-header {
	text-align: center;
	font: 36px 'Philosopher', sans-serif;
	text-transform: uppercase;
	margin-bottom: 50px;
}

.diplomas-item{
	height: 180px;
	margin: 0 20px;
}

.diplomas-item-top {
	background-size: 100% auto !important;
}

.diplomas-item-bottom {
	background-size: auto 100% !important;
}

.review {
	height: 1000px;
	padding-top: 100px;
	background: url(../img/review.png) no-repeat center; 
	background-size: auto 100%;
	position: relative;
	z-index: 100;
	position: relative;
	top: 60px;
}

.review-header {
	height: 80px;
	text-align: center;
	font: 36px 'Philosopher', sans-serif;
	text-transform: uppercase;
	margin-bottom: 50px;
}

.review-header-text {
	height: 100%;
	background-color: rgba(48, 23, 21, .8);
	color: #fff;
	padding-top: 20px;
}

.review-item-container:first-child,
.review-item-container:nth-child(3) {
	padding: 15px 15px 15px 0;
}

.review-item-container:nth-child(2),
.review-item-container:nth-child(4) {
	padding: 15px 0 15px 15px;
}

.review-item {
	margin: 0 !important;
	height: 290px;
	background-color: #fff;
	border-radius: 10px;
	padding: 20px;
}

.author-review-name {
	margin-bottom: 10px;
	height: 30px;
	font: 24px 'Roboto', sans-serif;
	font-weight: bold;
}

.review-text-container {
	padding-left: 30px !important;
}

.review-text {
	font: 16px 'Roboto', sans-serif;
}



.discount {
	height: 600px;
	padding-top: 100px;
	background: url(../img/discount.jpg) no-repeat center; 
	background-size: cover;
	position: relative;
}

.discount-header {
	text-align: center;
	font: 36px 'Philosopher', sans-serif;
	text-transform: uppercase;
	margin-bottom: 10px;
	color: #2c0202;
}

.discount-subheader {
	text-align: center;
	font: 18px 'Philosopher', sans-serif;
	text-transform: uppercase;
	color: #2c0202;
}

.discount-info {
	font-family: 'Roboto', sans-serif;
	position: relative;
	height: 100%;
}

.discount-content {
	position: absolute;
	top: 150px;
	padding-right: 10px;
}

.discount-info ul {
	padding-left: 0;
}

.discount-info li {
	list-style: none;
}

.discount-info li:before {
	content: '- ';
	color: #fff;
}

.out-discount-circle {
	height: 240px;
	width: 240px;
	border-radius: 120px;
	background: linear-gradient(0deg, #f37226, transparent);
	padding: 10px;
	position: absolute;
	bottom: 50px;
	left: 0;
	right: 0;
	margin: 0 auto;
}

.in-discount-circle {
	height: 220px;
	width: 220px;
	border-radius: 110px;
	background: linear-gradient(0deg, #f37226, transparent);
}

.text-discount {
	font: 18px 'Roboto', sans-serif;
	color: #fff;
	width: 150px;
	text-align: center;
	margin: 0 auto;
	padding: 40px 0 10px;
}

.size-discount {
	font: 54px 'Roboto', sans-serif;
	font-weight: bold;
	color: #fff;
	text-align: center;
}


footer {
	height: 170px;
	width: 100%;
	background-color: #2c0202;
}

.footer-title {
	color: #fff;
	font: 18px 'Roboto', sans-serif;
	font-weight: bold;
	padding-top: 40px;
}

.footer-phone {
	color: #fff;
	font: 18px 'Roboto', sans-serif;
	font-weight: bold;
	text-decoration: none;
}

.footer-address {
	color: #fff;
	margin-top: 30px;
	font: 14px 'Roboto', sans-serif;
	margin-bottom: 10px;
}

footer .icons-container {
	margin-top: 10px;
}

footer .icons-container .insta {
	margin-top: 10px;
}

footer .icons-container a {
	font: 14px 'Roboto';
	text-decoration: none;
	color: #fff;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}

footer .icons-container a:hover {
	cursor: pointer;
}

footer .icons-container span {
	margin-left: 10px;
}

footer .icons-container span:hover {
	text-decoration: underline;
}

footer .icons-container img {
	height: 20px;
	width: auto;
}
.lock-background {
	position: fixed;
	width: 100vw;
	height: 100vh;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, .3);
	z-index: 1000;
	display: none;
}

.modal-window-call,
.modal-window-order,
.modal-window-call-switch {
	height: 370px;
	width: 500px;
	position: fixed;
	left: 0;
	right: 0;
	top: calc(50vh - 165px);
	margin: 0 auto;
	background: url(../img/bg-call.jpg) no-repeat center; 
	border-radius: 20px;
	z-index: 1500;
	padding: 50px 40px;
	display: none;
}


.modal-window-call-header {
	color: #ffffff;
	text-align: center;
	font: 38px 'Philosopher', sans-serif;
	text-transform: uppercase;
}

.modal-window-call-subheader {
	color: #ffffff;
	text-align: center;
	font: 14px 'Philosopher', sans-serif;
}

.modal-window-call-form {
	margin-top: 40px;
}

.modal-window-call-form input {
	outline: none;
}

.card-id {
	display: none;
}

/*.modal-window-call-form img*/

.modal-window-call-name,
.modal-window-call-phone {
	display: block;
	width: 90% !important;
	border: none;
	height: 40px;
	border-radius: 5px !important;
	background-color: #e3cdaf;
	/*padding-left: 40px;*/
}

.modal-window-call-name-cont,
.modal-window-call-phone-cont {
	display: flex;
	width: 100% !important;
	border: none;
	height: 40px;
	border-radius: 5px !important;
	background-color: #e3cdaf;
	/*padding-left: 40px;*/
}

.modal-window-call-name-img,
.modal-window-call-phone-img {
	width: 10%;
	padding: 10px 0;
	text-align: center;
}

.modal-window-call-name-cont img,
.modal-window-call-phone-cont img {
	height: 15px;
	width: auto;
	margin: 3px 0 0 5px;
}


.modal-window-call-name-cont p,
.modal-window-call-phone-cont p {
	height: 0;
	margin: 0;
}

.modal-window-call-phone-cont {
	margin: 20px 0 40px;
}

.modal-window-call-name::-moz-placeholder,
.modal-window-call-phone::-moz-placeholder {font: 14px 'Roboto', sans-serif;}
.modal-window-call-name::-webkit-input-placeholder,
.modal-window-call-phone::-webkit-input-placeholder { font: 14px 'Roboto', sans-serif;}
.modal-window-call-name:-ms-input-placeholder,
.modal-window-call-phone:-ms-input-placeholder { font: 14px 'Roboto', sans-serif;}
.modal-window-call-name::-ms-input-placeholder,
.modal-window-call-phone::-ms-input-placeholder { font: 14px 'Roboto', sans-serif;}
.modal-window-call-name::placeholder,
.modal-window-call-phone::placeholder { font: 14px 'Roboto', sans-serif;} 

.modal-window-call-btn {
	display: block;
	border: none;
	width: 100%;
	text-align: center;
	background-color: #f37226;
	border-radius: 5px;
	padding-top: 5px;
	color: #fff;
	height: 40px;
	font: 18px 'Roboto', sans-serif;
	transition: .3s;
	text-transform: uppercase;	
	outline: none;
}

.modal-window-call-btn span {
	text-transform: none;
}

.modal-window-call-btn:hover {
	cursor: pointer;
	box-shadow: 0 0 10px rgba(243, 114, 38, .4);
	transition: .3s;
}

.modal-window-call-btn:active {
	box-shadow: inset 0 0 5px rgba(0, 0, 0, .6);
	color: rgba(0, 0, 0, .4);
	-moz-user-select: none; /* Firefox */
      -ms-user-select: none; /* Internet Explorer */
   -khtml-user-select: none; /* KHTML browsers (e.g. Konqueror) */
  -webkit-user-select: none; /* Chrome, Safari, and Opera */
  -webkit-touch-callout: none; /* Disable Android and iOS callouts*/
}

.modal-window-call-switch .modal-window-call-btn-1 {
	margin: 50px 0 30px;
}

.modal-window-call-close {
	height: 15px;
	width: 15px;
	position: absolute;
	top: 10px;
	right: 10px;
}

.modal-window-call-close-img {
	height: 15px;
	width: 15px;
}

.modal-window-call-close:hover{
	cursor: pointer;
	fill: #fff;
}

.modal-window {
	position: fixed;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: calc(50vh - 250px);
	height: 500px;
	width: 970px;
	background-color: #ffffff;
	z-index: 1100;
}

.modal-window-cart {
	min-height: 640px;
	width: 740px;
	position: fixed;
	left: 0;
	right: 0;
	top: calc(50vh - 320px);
	margin: 0 auto;
	background: url(../img/cart-bg.png) no-repeat center; 
	background-position: cover;
	border-radius: 20px;
	z-index: 1500;
	padding: 50px 41px;
	display: none;
}

.quiz-airport,
.quiz-sokol,
.addition-info-airoprt,
.addition-info-sokol {
	display: none;
}

.modal-window-header {
	text-align: center;
	font: 36px 'Philosopher', sans-serif;
	text-transform: uppercase;
	margin-bottom: 20px;
	color: #fff;
}

.modal-window-cart-head {
	background-color: #e3cdaf;
	width: 100%;
	height: 50px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-around;
	border-radius: 5px;
	font: 16px 'Roboto', sans-serif;
	padding-top: 15px;
}

.modal-window-header-choose {
	color: #e3cdaf;
	font: 16px 'Roboto', sans-serif;
	font-weight: bold;
	margin-top: 10px;
}

.modal-window-cart-container {
	background-color: #e3cdaf;
	min-height: 350px;
	width: 656px;
	position: absolute;
	bottom: 50px;
	border-radius: 10px;
}

.tab-container {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	width: 100%;
}

.tab-item {
	width: 32%;
	background-color: #846d5d;
	color: #301715;
	font: 16px 'Roboto', sans-serif;
	font-weight: bold;
	height: 50px;
	text-align: center;
	padding-top: 15px;
	transition: .3s;
	user-select: none;
}

.tab-item:hover {
	cursor: pointer;
	transition: .3s;
	box-shadow: inset 0 0 5px rgba(0, 0, 0, .6);
}

.tab-item:active {
	box-shadow: inset 0 0 20px rgba(0, 0, 0, .6);
}

.tab-item:first-child {
	border-top-left-radius: 10px;
}

.tab-item:last-child {
	border-top-right-radius: 10px;
}

.tab-item-active {
	background-color: transparent;
}

.tab-item-active:hover {
	box-shadow: none;
	cursor: default;
}

.modal-window-cart-btn {
	display: block;
	border: none;
	width: 450px;
	margin: 0 auto;
	text-align: center;
	background-color: #f37226;
	border-radius: 5px;
	padding-top: 5px;
	color: #fff;
	height: 40px;
	font: 18px 'Roboto', sans-serif;
	transition: .3s;
	text-transform: uppercase;	
	outline: none;
}

.modal-window-cart-btn:hover {
	cursor: pointer;
	box-shadow: 0 0 10px rgba(0, 0, 0, .4);
	transition: .3s;
}

.modal-window-cart-btn:active {
	box-shadow: inset 0 0 5px rgba(0, 0, 0, .6);
	color: rgba(0, 0, 0, .4);
	-moz-user-select: none; /* Firefox */
      -ms-user-select: none; /* Internet Explorer */
   -khtml-user-select: none; /* KHTML browsers (e.g. Konqueror) */
  -webkit-user-select: none; /* Chrome, Safari, and Opera */
  -webkit-touch-callout: none; /* Disable Android and iOS callouts*/
}

.detail-tab-container {
	margin-top: 20px;
}

.modal-window-cart-name-cont,
.modal-window-cart-phone-cont,
.modal-window-cart-address-cont {
	display: flex;
	width: 450px;
	border: none;
	height: 40px;
	border-radius: 5px !important;
	background-color: #d5bfa3;
	margin: 15px auto;
	/*padding-left: 40px;*/
}

.modal-window-cart-name-img,
.modal-window-cart-phone-img,
.modal-window-cart-address-img {
	width: 10%;
	padding: 10px 0;
	text-align: center;
}

.modal-window-cart-name-cont img,
.modal-window-cart-phone-cont img,
.modal-window-cart-address-cont img {
	height: 15px;
	width: auto;
	margin: 3px 0 0 5px;
}


.modal-window-cart-name-cont p,
.modal-window-cart-phone-cont p,
.modal-window-cart-address-cont p,
.modal-window-cart-name-cont span,
.modal-window-cart-phone-cont span,
.modal-window-cart-address-cont span {
	display: block;
	height: 100%;
	width: 100%;
	margin: 0;
}

.modal-window-cart-name,
.modal-window-cart-phone,
.modal-window-cart-address {
	display: block;
	width: 100%;
	border: none;
	height: 40px;
	border-radius: 5px !important;
	background-color: #d5bfa3;
	outline: none;
	/*padding-left: 40px;*/
}

.modal-window-cart-comment-cont {
	display: flex;
	width: 450px;
	border: none;
	height: 60px;
	border-radius: 5px !important;
	background-color: #d5bfa3;
	margin: 10px auto;
	/*padding-left: 40px;*/
}

.modal-window-cart-comment-img {
	width: 10%;
	padding: 10px 0;
	text-align: center;
}

.modal-window-cart-comment-cont img {
	height: 15px;
	width: auto;
	margin: 3px 0 0 5px;
}

.modal-window-cart-comment-cont p,
.modal-window-cart-comment-cont span {
	display: block;
	height: 100%;
	width: 100%;
	margin: 0;
}

.modal-window-cart-comment {
	display: block;
	width: 100%;
	border: none;
	height: 60px;
	border-radius: 5px !important;
	background-color: #d5bfa3;
	outline: none;
}

#el-certificate-detail,
#independent-detail {
	display: none;
}

#el-certificate-detail {
	margin-top: 55px;
}

.independent-detail {
	padding: 0 20px;
}

.independent-info {
	font: 14px 'Roboto', sans-serif;
	margin-bottom: 20px;
}

.independent-address-item-map img{
	height: auto;
	width: 100%;
}

.independent-address-item-map{
	margin: 10px 0;
}

.independent-address-item-head {
	font: 16px 'Philosopher', sans-serif;
}


.independent-address-item-text {
	font: 14px 'Roboto', sans-serif;
}

.independent-address-item-text span {
	display: block;
	font-weight: bold;
}

.independent-address-item-info {
	font: 14px 'Roboto', sans-serif;
	color: #aaa;
}

.wpcf7-validation-errors,
.wpcf7-response-output  {
	width: 300px;
	height: 100px;
	background-color: #fff;
	position: fixed;
	font: 16px 'Roboto', sans-serif;
	padding-top: 10px !important;
	text-align: center;
	top: calc(50vh - 50px);
	left: 0;
	right: 0;
	margin: 0 auto !important;
	border-radius: 5px;
}

.wpcf7-not-valid-tip {
	font: 12px 'Roboto', sans-serif !important;
}

.wpcf7-mail-sent-ok {
	padding-top: 30px !important;
}

.spa {
	/*height: 1000px;*/
	height: 100%;
	position: relative !important;
	top: -70px;
	margin-bottom: -70px;
	padding: 110px 0 80px;
	background: url(../img/spa-bg.png) no-repeat;
	background-position: top center;
	background-size: cover;
}

.spa .choose-gift-btn {
	font-size: 26px;
	padding-top: 17px;		
}

.airoport-btn {
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
}

.airoport-btn:hover {
	cursor: pointer;
	box-shadow: 0 0 10px rgba(0, 0, 0, .4);
	box-shadow: -2px 0 7px 2px rgba(0, 0, 0, .4);
	position: relative;
	z-index: 10;
}

.airoport-btn:active {
	box-shadow: inset 0 0 5px rgba(0, 0, 0, .6);
	color: rgba(0, 0, 0, .4);
	-moz-user-select: none; /* Firefox */
      -ms-user-select: none; /* Internet Explorer */
   -khtml-user-select: none; /* KHTML browsers (e.g. Konqueror) */
  -webkit-user-select: none; /* Chrome, Safari, and Opera */
  -webkit-touch-callout: none; /* Disable Android and iOS callouts*/
}

.sokol-btn {
	padding-left: 30px !important;	
	padding-right: 30px !important;
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	position: relative;
}

.sokol-btn:hover {
	cursor: pointer;
	box-shadow: 0 0 10px rgba(0, 0, 0, .4);
	box-shadow: 2px 0 7px 2px rgba(0, 0, 0, .4), -2px 0 7px 2px transparent;
}

.sokol-btn:active {
	box-shadow: inset 0 0 5px rgba(0, 0, 0, .6);
	color: rgba(0, 0, 0, .4);
	-moz-user-select: none; /* Firefox */
      -ms-user-select: none; /* Internet Explorer */
   -khtml-user-select: none; /* KHTML browsers (e.g. Konqueror) */
  -webkit-user-select: none; /* Chrome, Safari, and Opera */
  -webkit-touch-callout: none; /* Disable Android and iOS callouts*/
}

.photo-container {
	margin-top: 30px;
	overflow: hidden;
	height: 250px;
}

.photo-container-more {
	width: 150px;
	text-align: center;
	background-color: #f37226;
	border-radius: 5px;
	padding-top: 4px;
	color: #fff;
	height: 28px;
	font: 18px 'Roboto', sans-serif;
	transition: .3s;
	margin: 20px auto 0;
}

.photo-container-more:hover {
	cursor: pointer;
	box-shadow: 0 0 10px rgba(0, 0, 0, .4);
	transition: .3s;
}

.photo-container-more:active {
	box-shadow: inset 0 0 5px rgba(0, 0, 0, .6);
	color: rgba(0, 0, 0, .4);
	-moz-user-select: none; /* Firefox */
      -ms-user-select: none; /* Internet Explorer */
   -khtml-user-select: none; /* KHTML browsers (e.g. Konqueror) */
  -webkit-user-select: none; /* Chrome, Safari, and Opera */
  -webkit-touch-callout: none; /* Disable Android and iOS callouts*/
}

.photo-item {
	width: 100%;
	margin-top: 20px;
	transition: .4s;
}

.photo-item:hover {
	cursor: pointer;
	box-shadow: 0 0 10px rgba(0, 0, 0, .4);
	transition: .4s;
}

.photo-modal {
	position: absolute;
	top: calc(50vh - 300px);
	display: none;
	background: #fff;
	left: 0;
	right: 0;
	padding: 25px;
	margin: 0 auto;
	height: 600px;
	z-index: 100;
	width: 900px;
	text-align: center;
}

.close-photo-modal {
	width: 20px;
	height: 20px;
	position: absolute;
	top: 10px;
	right: 10px;
}

.close-photo-modal:hover {
	cursor: pointer;
}

.photo-modal img {
	height: 550px;
}

/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
	padding: 0 20px;
    width: 90%;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 150px;
    display: flex;
    justify-content: space-between;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

.slick-arrow {
	background-color: transparent;
	border: none;
	height: 28px;
	width: 30px;
	margin-top: 50px;
	outline: none;
}

.slick-prev {
	background:url(../img/leftSimilar.png);
}
.slick-next{
	background:url(../img/rightSimilar.png);
}

.slick-arrow:hover {
	cursor: pointer;
}

.mobile-slick {
	display: none;
}


/* MEDIA QUERIES */

@media screen  and (max-width: 1199px) {
	.review-item {
		min-height: 300px;
	}

	.author-review-avatar img {
		width: 100%;
	}

	.review-text-container {
		padding-left: 15px !important;
	}

	.photo-container {
		height: 230px;
	}
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
	nav {
		padding: 0 !important;
	}

	#top-menu-list {
		padding: 0 !important;
	}

	#top-menu-list li {
		padding-top: 5px;
	}

	.poslincur {
	    width: 70px;
	    height: 110px;
	    left: 129px;
	    top: 40px;
	}

	.poslincurd {
		width: 70px;
	    height: 110px;
	    left: 129px;
	    top: -10px;
	}

	.block_bottom {
		margin-left: 0;
		margin-right: 0;
		top: 60px;
	}

	.photo-container {
		height: 220px;
	}

} 

@media screen and (min-width: 768px) and (max-width: 991px) {
	.out-discount-circle {
		margin-left: 50vw;
	}

	.menu-item {
		width: 50%;
		text-align: center;
		margin: 5px 0;
	}

	.nav-panel {
		padding-top: 0px;
		height: 90px;
	}

	.why-we {
		height: 840px;
	}

	.why-we>.container>.row {
		justify-content: center;
	}

	.bloclktext {
		top: 0;
	}

	.class-menu {
		margin: 0 auto;
	}

	.price-header-duration {
		padding-left: 0 !important;
	}

	.price-item {
		padding-right: 0 !important;
	}

	.prices-block {
		padding-right: 0 !important;
	}

	.review-item {
		height: 420px;
	}

	.slick-list {
		height: 300px;
	}

	.slick-track {
		height: 250px;
	}

	.slick-arrow {
		margin-top: 150px;
	}
}

@media screen and (max-width: 991px) {
	.header-logo {
		order: 1;
		background-size: auto 90% !important;
	}

	.header-addresses {
		order: 3;
	}

	.header-phone {
		justify-content: center;
	}

	.header-order-call {
		order: 2;
	}

	.header-addresses-container {
		margin-top: 30px;
		text-align: center;
	}

	.header-order-call-btn {
		margin: 0 auto;
	}

	.header-order-call-btn {
		width: 150px;
	}

	.review {
		height: 1200px;
	}

	.header-lic {
		display: none;
	}

	.header-addr {
		margin-bottom: 10px;
	}

	.header-phone-icon {
		height: 20px;
		width: auto;
	}

	.header-phone,
	.header-phone a {
		font-size: 16px;
	}

	.header-addresses-container:first-child {
		padding-left: 10px;
	}

	.cards-container {
		justify-content: center;
	}

	.cards-item:nth-child(4),
	.cards-item:nth-child(5) {
		margin-top: 40px;
	}

	.author-review-avatar {
		padding-left: 0 !important;
	}

	.review-text-container {
		padding: 0 !important;
	}

	.diplomas {
		height: 580px;
	}

	.diplomas-container {
		justify-content: center;
	}

	.diplomas-item {
		margin-top: 40px;
		width: 20%;
	}

	.poslincurd,
	.poslincur {
		display: none;
	}

	.discount {
		height: 700px;
	}

	.discount-content {
		top: 20px;
	}

	.out-discount-circle {
		margin: 0 auto;
	}

	.footer-info-container2 {
		padding: 0 !important;
	}

	.photo-modal  {
		width: 100%;
		max-height: 500px;
	}

	.photo-modal .photo {
		width: 100%;
		height: auto;
	}
}

@media screen and (max-width: 767px) {
	header {
		width: 100% !important;
	}
	
	.head-panel {
		height: auto;
	}

	.header-logo {
		height: 60px;
	}

	.choose-gift-btn {
		padding-bottom: 20px;
	}

	.price-container .row {
		margin: 0 !important;
	}

	.price-header {
		display: none !important;
	}

	.price-item .col-12 {
		padding: 0 !important;
		margin: 0 !important;
	} 

	.price-preview,
	.price-content {
		margin-bottom: 20px;
	}

	.price-item {
		margin: 0 0 20px !important;
	}

	.price-preview {
		height: 200px;
		background-repeat: no-repeat !important;
		background-size: cover !important;
		border-radius: 5px;
		background-position: center !important;
	}

	.cards-item {
		margin-top: 40px;
	}

	.address-container-first {
		padding-bottom: 50px;
	}

	.review {
		height: auto;
		padding-bottom: 60px;
	}

	.review-header {
		height: 120px;
	}

	.review-item-container {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}

	.review-item {
		min-height: 260px;
	}

	.bloclktext {
		top: 0;
		margin-right: 5px;
		margin-left: 5px;
	}

	.bloclktext-content {
		justify-content: center;
	}

	.delivery-img {
		height: 300px;
		background-position: center !important;
	}

	.price-container .row:nth-child(2) {
		margin-top: 10px !important;
	}

	footer {
		height: 350px;
	}

	.footer-title {
		text-align: center;
	}

	.footer-info-container1,
	.footer-info-container2 {
		text-align: center;
	}

	.icons-container a {
		justify-content: center;
	}

	.diplomas {
		height: 500px;
	}

	.slick-list {
		width: 80%;
		height: 400px;
	}

	.slick-track {
		height: 350px;
	}

	.slick-arrow {
		margin-top: 150px;
	}
}

@media screen and (min-width: 523px) and (max-width: 767px) {

	.why-we
	.diplomas {
		height: 840px !important;
	}

	.diplomas {
		height: 800px;
	}
	.add-price:last-child {
		margin-top: 10px !important;
	}
}

@media screen and (max-width: 750px) {
	.modal-window-cart {
		width: 100%;
		padding: 0;
		padding-top: 40px;
	}

	.modal-window-cart-container {
		width: 90vw;
		right: 0;
		left: 0;
		margin: 0 auto; 
	}

	.modal-window-cart-name-cont,
	.modal-window-cart-phone-cont,
	.modal-window-cart-address-cont,
	.modal-window-cart-comment-cont,
	.modal-window-cart-btn {
		width: 90%;
	}

	.modal-window-cart-head {
		width: 90%;
		margin: 0 auto;
		height: 65px;
		font-size: 14px;
		padding: 15px 10px;
	}

	.modal-window-cart-head div {
		text-align: center;
	}

	.modal-window-header-choose {
		width: 90%;
		margin: 0 auto;
	}

	.tab-item {
		font-size: 14px;
	}

	.independent-detail {
		padding: 0;
	}

	.vertical-line {
		display: none;
	}

	.modal-window-cart-service-duration {
		border-left: 1px solid #000;
		border-right: 1px solid #000;
		padding: 0 5px;
	}

	.modal-window-cart {
		position: absolute;
	}
}


@media screen and (max-width: 684px) {
	#el-certificate-tab {
		padding-top: 7px;
	}
}

@media screen and (min-width: 451px) and (max-width: 522px) {
	.slick-list {
		width: 80%;
		height: 300px;
	}

	.slick-track {
		height: 250px;
	}

	.slick-arrow {
		margin-top: 150px;
	}
}

@media screen and (min-width: 357px) and (max-width: 522px) {
	.why-we {
		height: 1200px !important;
	}

	/* .diplomas {
		height: 1200px;
	}
	 */
}


@media screen and (max-width: 567px) {
	header {
		background: url(../img/mobile-bg.jpeg) no-repeat 60% 50%;
		height: 110vh;
	}

	.header-logo {
		height: 50px;
		top: 10px;
	}

	.header-description {
		font-size: 38px;
		top: 10vh;
	}

	.nav-panel {
		padding: 0;
	}

	.head-panel {
		margin-top: 20px !important;
	}

	nav {
		padding: 0 !important;
		height: 130px !important;
	}

	#top-menu-list {
		padding: 0;
	}

	#top-menu-list li {
		margin-bottom: 5px;
		padding-left: 0;
	}

	.menu-item {
		width: 100%;
		text-align: center;
	}

	.diplomas-item-top {
		background-size: auto 100%  !important;
		background-position: center !important;
	}

	.author-review-avatar {
		text-align: center;
	}

	.author-review-avatar img {
		width: 40% !important;
		height: auto;
	}

	.review-item {
		height: 450px;
	}
	.spa .choose-gift-btn {
		height: 150px;
	}

	.photo-container {
		margin-top: 60px;
	}
}

@media screen and (max-width: 500px) {
	.modal-window-call,
	.modal-window-order,
	.modal-window-call-switch {
		width: 100%;
		padding: 30px;
		height: 320px;
	}

	.modal-window-call-header {
		font-size: 28px;
	}
}


@media screen and (max-width: 470px) {
	.master {
		padding-top: 22px !important;
	}

	.master-bali {
		padding-top: 13px !important;	
	}

	.top-master-bali {
		padding-top: 13px !important;
		border-top-right-radius: 5px;
		border-bottom-right-radius: 5px;
	}
} 

@media screen and (max-width: 450px) {
	.header-addresses-container {
		padding: 0 !important;
	}

	.choose-gift-btn-container {
		padding: 0 !important;
	}

	.choose-gift-btn {
		font-size: 24px !important;
	}

	.price-btn {
		width: 65px;
	}

	.review-header {
		height: 160px;
	}

	.slick-list {
		width: 80%;
		height: 250px;
	}

	.slick-track {
		height: 200px;
	}

	.diplomas {
		height: 390px !important;
	}

	.promo-timer {
		padding: 0 !important;
	}

	.d-title,
	.h-title,
	.m-title,
	.s-title {
		font-size: 14px
	}


	.timer-container li span {
		font-size: 50px;
	}
}

@media screen and (max-width: 356px) {
	.header-description {
		font-size: 30px;
	}

	.why-we {
		height: 1700px !important;
	}

	.addresses {
		margin: 30px 0 0;
	}

	.diplomas {
		height: 1200px;
	}

	.discount {
		height: 800px;
	}

	.review {
		z-index: 0;
		padding: 130px 0 100px;
	}

	.review-item {
		height: 500px;
	}

	.master,
	.top-master, 
	.grad-master {
		font-size: 20px !important;
	}

	.slick-list {
		width: 100%;
		height: 250px;
	}

	.slick-track {
		height: 200px;
	}

	.slick-arrow {
		display: none !important;
		margin-top: 100px !important;
	}

	.mobile-slick {
		display: block !important;
		font: 13px 'Roboto', sans-serif;
		color: grey;
		text-align: center;
		margin-top: 120px;
		width: 100%;
	}

	.diplomas-item {
		width: 100%;
	}

	.close-photo-modal {
		z-index: 500;
	}
}

@media screen and (min-width: 383px) and (max-width: 522px) {
	.add-price:nth-child(3) {
		margin-top: 10px !important;
	}
}